curl --request POST \
--url https://api.fireworks.ai/v1/accounts/{account_id}/users/{user_id}/apiKeys:delete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"keyId": "<string>"
}
'{}curl --request POST \
--url https://api.fireworks.ai/v1/accounts/{account_id}/users/{user_id}/apiKeys:delete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"keyId": "<string>"
}
'{}Documentation Index
Fetch the complete documentation index at: https://fireworks.ai/docs/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication using your Fireworks API key. Format: Bearer <API_KEY>
The key ID for the API key.
A successful response.
The response is of type object.
Was this page helpful?